Loading...
Searching...
No Matches
_RangeInfo Struct Reference

## Data Fields

unsigned short | min
unsigned short | max

## Detailed Description

Definition at line 295 of file enhance.c.

## Field Documentation

## max

unsigned short _RangeInfo::max

Definition at line 299 of file enhance.c.

## min

unsigned short _RangeInfo::min

Definition at line 298 of file enhance.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/enhance.c